[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# fmShareCompat

Open file in DOS share-compatibility mode

## Declaration

Source position: filutilh.inc line 153

`const fmShareCompat = $0000;`

## Description

fmOpenShareCompat is used in the FileOpen call OR-ed together with one of fmOpenReadWrite, fmOpenRead or fmOpenWrite,to open a file in a sharing modus that is equivalent to sharing implemented in MS-DOS.

## See also

FileOpen |  | Open an existing file and return a file handle